global:
  env: dev
  ownerAccess: true

  services:
    frontend:
      replicaCount: 2
      ingress:
        host: argus-dev.zooxlabs.com

    chum-to-json:
      replicaCount: 2
      imageTag: 98
      resources:
        requests:
          cpu: 4
          memory: 8G
          ephemeral-storage: 100G
        limits:
          cpu: 4
          memory: 16G
          ephemeral-storage: 250G

    chum-to-json-caching:
      replicaCount: 2
      ingress:
        host: chum-to-json-dev.zooxlabs.com

    argus-api:
      replicaCount: 2
      ingress:
        host: argus-api-dev.zooxlabs.com

ci-pipeline:
  autoSync:
    enabled: true
